﻿.logo a {
    display: block;
    padding: 17px 0;
}

#search_form {
    padding-bottom: 32px;
}

#missing {
    margin: 160px auto 350px auto;
}

#event-tabs ul {
    padding: 0;
}

.responsive-menu ul {
    padding: 0px;
}

#mc_embed_signup strong {
    color: #0069aa !important;
}

#mc_embed_signup .button {
    background-color: #0069aa !important;
}

#mc_embed_signup .button:hover {
    background-color: #115a8b !important;
}

#mc_embed_signup .mc-field-group > label {
    font-weight: bold;
    color: #0069aa !important;
}

#mc_embed_signup #mce-success-response {
    color: #0069aa !important;
    border: 1px solid #0069aa;
    padding: 20px;
}

#mc_embed_signup #mce-error-response {
    color: #0069aa !important;
    border: 1px solid #0069aa;
    padding: 20px;
}

@media all and (max-width: 1060px) {
    #nav {
        float: none;
    }

    #nav ul {
        float: right;
    }

    #nav a {
        width: auto;
        padding: 0 17px;
        font-size: 12px;
    }
}

@media all and (max-width: 1040px) {
    #main-background .max-width,
    #page-background .max-width {
        padding: 0;
    }
}

@media all and (max-width: 950px) {
    .ql .qltext {
        font-size: 18px;
    }
}

@media all and (max-width: 819px) {
    #nav a {
        width: auto;
        padding: 0 12px;
        font-size: 11px;
    }
}

@media all and (max-width: 768px) {
    #fmedia {
        text-align: center;
    }

    #fmedia .mediaicon {
        float: none;
        display: inline-block;
    }

    #edulinks1 {
        clear: both;
    }

    #missing {
        margin: 80px auto 120px auto;
    }

    .row > .column.logo {
        margin-bottom: 0;
    }
}

@media all and (max-width: 748px) {
    .ql .qltext {
        font-size: 14px;
    }
}

@media all and (max-width: 668px) {
    #main {
        padding: 0;
        margin-top: 0;
    }

    #main-background.home {
        height: auto;
    }

    #nav ul li ul.sub-menu {
        display: none;
        visibility: hidden;
    }

    table.responsive-table td.resize-mobile:before {
        white-space: normal;
    }

    .director_org {
        min-height: 53px;
    }

    #sidebar {
        margin-top: 0px;
    }

    #sidebar .menu {
        display: none;
    }

    #page-background {
        max-height: 150px;
    }

    .home #banner {
        text-align: center;
        padding: 15px 15px;
    }

    .home #banner span {
        font-size: 24px !important;
        line-height: 24px;
    }

    .home #banner span br:first-child {
        display: none;
    }

    .home #banner p {
        position: relative;
        bottom: 10px;
    }

    #media_table_container {
        border: none;
    }

    #media_table tr {
        border: none;
    }

    #media_table.press-releases tr {
        border-bottom: 1px solid #eee;
    }

    #media_table.press-releases tr td {
        padding: 20px 20px 20px 100px !important;
        border-bottom: none;
    }

    #media_table.reports tr {
        border-bottom: 1px solid #eee;
    }

    #media_table.reports tr td {
        padding: 20px 20px 20px 180px !important;
        border-bottom: none;
    }

    #media_table tr td[style*="text-align:center"] {
        text-align: left !important;
    }

    #media_table td.resize-mobile:before {
        width: auto;
    }

    #header {
        height: auto;
    }

    .logo a {
        text-align: center;
    }

    #media {
        text-align: center;
    }

    #media .mediaicon {
        float: none;
        display: inline-block;
    }

    #nav {
        text-align: center;
        height: auto;
        display: none;
    }

    #nav ul {
        float: none;
    }

    #nav li {
        float: none;
        display: inline-block;
    }

    .ql {
        text-align: center;
    }

    .ql .qltext {
        font-size: 28px;
    }

    .bnc > div {
        float: none !important;
        padding: 0 !important;
    }

    #missing {
        margin: 10px auto 40px auto;
    }

    .video-entry {
        width: 100%;
        float: none;
    }
}

@media all and (max-width: 500px) {
    #slider .slidercontent > span {
        display: none;
    }
}

@media all and (max-width: 420px) {
    #event-tabs > ul > li > a {
        font-size: 13px !important;
        padding: 15px 15px !important;
    }

    .event-date {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    .event-date br {
        display: none;
    }

    .event-title {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    .event-show {
        clear: both;
        width: 100%;
    }

    .event-entry-toggle {
        width: 100%;
    }

    .the_content a[style*="float: left"],
    .the_content a[style*="float: right"] {
        display: block;
        width: 100%;
        text-align: center;
    }
}

@media all and (max-width: 350px) {
    .ql .qltext {
        font-size: 18px;
    }

    #media .mediaicon {
        margin: 0 10px;
    }
}

/* ACCORDION */
#accordion-container {
    margin: 0;
    padding: 0;
    position: relative;
}

.accordion-item {
}

#accordion-container .accordion-item > h3 {
    z-index: 1;
    cursor: pointer;
    margin-top: 0;
    padding-top: 15px;
}

#accordion-container > .accordion-item {
    position: relative;
    -webkit-transition: max-height 0.5s ease-in-out;
    -moz-transition: max-height 0.5s ease-in-out;
    -ms-transition: max-height 0.5s ease-in-out;
    -o-transition: max-height 0.5s ease-in-out;
    transition: max-height 0.5s ease-in-out;
}

#accordion-container .closed {
    max-height: 50px;
    overflow: hidden;
}

#accordion-container .open {
    max-height: 5000px;
}

.accordion-item.closed:after,
.accordion-item.closed::after,
.accordion-item.open:after,
.accordion-item.open::after {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    color: #0069aa;
    pointer-events: none;
}

.accordion-item.closed:after,
.accordion-item.closed::after {
    content: "+";
}

.accordion-item.open:after,
.accordion-item.open::after {
    content: "-";
    right: 3px;
}

@media (max-width: 668px) {
    /* viewport size where pages break into new layout */
    .page-template-page-umap #slider,
    .page-template-page-umap #slider .bx-wrapper,
    .page-template-page-umap #slider .bx-wrapper .bx-viewport,
    .page-template-page-umap #slider .bx-wrapper .bx-viewport #slidebx,
    .page-template-page-umap #slider .bx-wrapper .bx-viewport #slidebx li {
        height: 100% !important;
    }
}

/* UMAP page slider, responsive, and layout */
.page-template-page-umap #page-background .row,
.page-template-page-webinars #page-background .row {
    padding: 0;
}

.page-template-page-umap .slick-list,
.page-template-page-umap .slick-track,
.page-template-page-webinars .slick-list,
.page-template-page-webinars .slick-track {
    height: 100%;
}

.page-template-page-umap .slick-track .slick-slide .slider-content,
.page-template-page-webinars .slick-track .slick-slide .slider-content {
    position: absolute;
    bottom: calc(55% - 58px);
    left: 0;
    right: 0;
    text-align: center;
    z-index: 1;
}

.page-template-page-umap .slick-track .slick-slide .slider-content > p,
.page-template-page-webinars .slick-track .slick-slide .slider-content > p {
    bottom: auto !important;
    font-size: initial !important;
    margin: 0 auto !important;
    max-width: 1024px;
    padding: 0 !important;
}

@media (min-width: 960px) {
    .page-template-page-umap .slick-list,
    .page-template-page-umap .slick-slider .slick-track,
    .page-template-page-webinars .slick-list,
    .page-template-page-webinars .slick-slider .slick-track {
        height: 100%;
    }
}

.page-template-page-umap #banner,
.page-template-page-umap #page-background {
    height: 450px;
}

@media (max-width: 1330px) {
    .page-template-page-umap #banner,
    .page-template-page-umap #page-background {
        height: 320px;
    }
}

@media (max-width: 900px) {
    .page-template-page-umap #banner,
    .page-template-page-umap #page-background {
        height: 280px;
    }
}

@media (max-width: 668px) {
    .page-template-page-umap #banner,
    .page-template-page-umap #page-background {
        height: 150px;
    }

    .page-template-page-umap #page-background #banner {
        padding: 0;
    }
}

.page-template-page-umap .the_content #test .report_headers {
    border: none;
}

.page-template-page-umap .the_content #test .org_list {
    border: none;
    margin-top: 10px;
}

.page-template-page-umap .the_content #test .report_headers h2 {
    margin: 0;
    padding: 15px 0;
}

/* apply top/bottom only to first */
.page-template-page-umap .the_content #test .report_headers:nth-child(1) h2 {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}

/* apply bottom only border */
.page-template-page-umap
.the_content
#test
.report_headers:not(:nth-child(1))
h2 {
    border-bottom: 1px solid #d7d7d7;
}

.page-template-page-umap .container #contact_sidebar {
    z-index: 100;
    position: relative;
    margin-top: -32px;
}

.page-template-page-seameo .container #contact_sidebar {
    z-index: 100;
    position: relative;
    margin-top: -32px;
}

.page-template-page-resources-mentorshipprogram-new
.container
#sidebar
#contactus,
.page-template-page-umap .container #contact_sidebar #contactus {
    margin-top: 20px;
}

.page-template-page-resources-mentorshipprogram-new
.container
#sidebar
#contactus,
.page-template-page-seameo .container #contact_sidebar #contactus {
    margin-top: 20px;
}

/* Gravity form styles for Submit your idea */
.page-template-page-webinars {
}

.page-template-page-webinars .gform_wrapper textarea,
.page-template-page-webinars .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.page-template-page-seameo .gform_wrapper textarea,
.page-template-page-seameo .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    /*font-size: 18px;*/
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
    outline-color: #007faa;
    color: #333e48;
    background-color: rgba(0, 0, 0, 0.1);
    max-width: 475px;
    width: 100%;
    background: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
    padding: 6px;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
    background-clip: padding-box;
    font: 14px Helvetica, Arial, sans-serif;
    border-radius: 3px;
}

.page-template-page-webinars .gform_wrapper .gfield_checkbox li label,
.page-template-page-webinars .gform_wrapper .gfield_radio li label,
.page-template-page-seameo .gform_wrapper .gfield_checkbox li label,
.page-template-page-seameo .gform_wrapper .gfield_radio li label {
    color: #333e48;
    font-style: normal;
    font: 14px Helvetica, Arial, sans-serif;
    text-decoration: none;
    line-height: 1.25;
}

.page-template-page-webinars .video-archive-wrapper a.button.webinars {
    text-decoration: none;
}

.page-template-page-webinars .gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"],
.page-template-page-webinars .gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type="submit"],
.page-template-page-webinars .video-archive-wrapper a.button.webinars,
.page-template-page-seameo .gform_wrapper .gform_footer input.button,
.page-template-page-seameo .gform_wrapper .gform_page_footer input.button,
.page-template-page-seameo .video-archive-wrapper a.button.webinars {
    border: 1px solid transparent;
    height: 100%;
    min-width: 100px;
    white-space: normal;
    margin-bottom: 10px;
    padding: 15px 25px;
    text-shadow: none;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #009ddc;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    float: none !important;
    box-shadow: none;
    margin-left: 0;
    opacity: 1;
}

.page-template-page-webinars .gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover,
.page-template-page-webinars .gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type="submit"]:hover,
.page-template-page-webinars .video-archive-wrapper a.button.webinars:hover,

.page-template-page-seameo  .gform_wrapper .gform_footer input.button:hover,
.page-template-page-seameo  .gform_wrapper .gform_page_footer input.button:hover,
.page-template-page-seameo  .video-archive-wrapper a.button.webinars:hover {
    background-color: #0069aa;
    cursor: pointer;
}

.page-template-page-webinars .gform_wrapper .top_label .gfield_label,
.page-template-page-webinars .gform_wrapper legend.gfield_label,
.page-template-page-seameo  .gform_wrapper .top_label .gfield_label,
.page-template-page-seameo  .gform_wrapper legend.gfield_label {
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
    color: #0069aa;
    line-height: 1.25;
    font: 14px Helvetica, Arial, sans-serif;
    padding: 10px 0 0 0;
    font-weight: bold;
}

.page-template-page-webinars #banner,
.page-template-page-webinars #page-background,
.page-template-page-webinars-archive #banner,
.page-template-page-webinars-archive #page-background,
.page-template-page-seameo  #banner,
.page-template-page-seameo  #page-background,
.page-template-page-coffee  #banner,
.page-template-page-coffee  #page-background {
    height: 450px;
}

@media (max-width: 1330px) {
    .page-template-page-webinars #banner,
    .page-template-page-webinars #page-background,
    .page-template-page-webinars-archive #banner,
    .page-template-page-webinars-archive #page-background,
    .page-template-page-seameo  #banner,
    .page-template-page-seameo  #page-background,
    .page-template-page-coffee  #banner,
    .page-template-page-coffee  #page-background {
        height: 320px;
    }
}

@media (max-width: 900px) {
    .page-template-page-webinars #banner,
    .page-template-page-webinars #page-background,
    .page-template-page-webinars-archive #banner,
    .page-template-page-webinars-archive #page-background,
    .page-template-page-seameo  #banner,
    .page-template-page-seameo  #page-background,
    .page-template-page-coffee  #banner,
    .page-template-page-coffee  #page-background {
        height: 280px;
    }
}

@media (max-width: 668px) {
    .page-template-page-webinars #banner,
    .page-template-page-webinars #page-background,
    .page-template-page-webinars-archive #banner,
    .page-template-page-webinars-archive #page-background,
    .page-template-page-seameo  #banner,
    .page-template-page-seameo  #page-background,
    .page-template-page-coffee  #banner,
    .page-template-page-coffee  #page-background {
        height: 150px;
    }

    .page-template-page-webinars #page-background #banner,
    .page-template-page-webinars-archive #page-background #banner,
    .page-template-page-past-webinars #page-background #banner,
    .page-template-page-seameo  #banner,
    .page-template-page-seameo  #page-background,
    .page-template-page-coffee  #banner,
    .page-template-page-coffee  #page-background {
        padding: 0;
    }
}

.page-template-page-webinars-archive .container #contact_sidebar,
.page-template-page-webinars .container #contact_sidebar,
.page-template-page-seameo .container #contact_sidebar,
.page-template-page-coffee .container #contact_sidebar {
    z-index: 100;
    position: relative;
    margin-top: -32px;
}

@media (max-width: 668px) and (orientation: portrait) {
    .page-template-page-seameo .container #contact_sidebar,
    .page-template-page-webinars-archive .container #contact_sidebar,
    .page-template-page-webinars .container #contact_sidebar,
    .page-template-page-coffee .container #contact_sidebar {
        margin-top: 0;
    }
}

@media (max-width: 668px) and (orientation: portrait) {
    .page-template-page-webinars-archive .main main.row.max-width,
    .page-template-page-webinars .main main.row.max-width,
    .page-template-page-coffee .main main.row.max-width {
        display: flex;
        flex-wrap: wrap-reverse;
    }

    .page-template-page-webinars .main main.row #contact_sidebar,
    .page-template-page-webinars .main main.row #maincontent,
    .page-template-page-webinars-archive .main main.row #contact_sidebar,
    .page-template-page-webinars-archive .main main.row #maincontent,
    .page-template-page-coffee .main main.row #contact_sidebar,
    .page-template-page-coffee .main main.row #maincontent {
        flex-basis: 100%;
    }
}

.page-template-page-coffee .container #contact_sidebar #contactus,
.page-template-page-webinars .container #contact_sidebar #contactus,
.page-template-page-webinars-archive .container #contact_sidebar #contactus {
    margin-top: 20px;
}

.page-template-page-webinars .gform_confirmation_wrapper .gform_confirmation_message,
.page-template-page-webinars-archive .gform_confirmation_wrapper .gform_confirmation_message,
.page-template-page-seameo .gform_confirmation_wrapper .gform_confirmation_message {
    border: 2px solid #009ddc;
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
}

.page-template-page-seameo .gform_wrapper .field_description_below .gfield_description,
.page-template-page-seameo .gform_wrapper .field_description_below .gfield_description a {
    font-size: 14px;
}

#banner.no-slider {
    height: 280px;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
}

#banner.no-slider .slick-track > p {
    position: relative;
    /*padding: 0 0 0 30px;*/
    margin: 0;
    /*bottom: -180px;*/
    text-transform: uppercase;
    font-size: 40px;
    color: white;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 700;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    width: initial !important;
    height: initial !important;
    padding: 0;
}

/* don't use slider */
.video-archive-accordion-wrapper #page-background .row,
.page-template-page-coffee #page-background .row,
.page-template-page-webinars #page-background .row,
.page-template-page-past-webinars #page-background .row {
    padding: 0 2%;
    width: 1086px;
    max-width: 100%;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    #banner.no-slider {
        background-size: cover !important;
    }
}

@media (max-width: 1040px) {
    .page-template-page-coffee #page-background > .row,
    .page-template-page-webinars #page-background > .row,
    .page-template-page-past-webinars #page-background > .row {
        padding: 0;
    }
}

@media (max-width: 668px) {
    .page-template-page-coffee #page-background,
    .page-template-page-webinars #page-background,
    .page-template-page-past-webinars #page-background {
        max-height: 230px;
    }
}

.video-archive-wrapper {
    margin-top: 30px;
}

.video-archive-wrapper .video-archive-container {
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}

.video-archive-wrapper .video-archive-container .single-video {
    /*flex-basis: 48%;*/
    padding-bottom: 45px;
    /*flex-basis: 33%;*/
    flex-basis: 32%;
    margin-right: 15%;
}

.video-archive-wrapper.archive .video-archive-container .single-video {
    /*flex-basis: 48%;*/
    padding-bottom: 45px;
    /*flex-basis: 33%;*/
    flex-basis: 26%;
    margin-right: 7%;
}

@media (max-width: 768px) {
    .video-archive-wrapper .video-archive-container .single-video {
        flex-basis: 100%;
        margin-right: 0;
    }

    .video-archive-wrapper.archive .video-archive-container .single-video {
        flex-basis: 100%;
        margin-right: 0;
    }
}

.video-archive-wrapper,
.video-archive-container,
.single-video,
.aspect-ratio-wrap {
    height: 0;
    overflow: hidden;
    padding-top: calc(9 / 16 * 100%);
    position: relative;
    margin-bottom: 12px;
}

.video-archive-wrapper.archive,
.video-archive-container,
.single-video,
.aspect-ratio-wrap {
    height: 0;
    overflow: hidden;
    padding-top: calc(9 / 16 * 100%);
    position: relative;
    margin-bottom: 12px;
}

.video-archive-wrapper .video-archive-container .single-video iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    position: absolute;
}

.video-archive-wrapper .video-archive-container .single-video .title {
    /*font-size: 18px;*/
    display: block;
    /*line-height: 20px;*/
    max-width: 100%;
    position: relative;
    /*font-family: "proxima-nova", sans-serif;*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    color: #0069aa;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
}


/**
 * Coffee archive
 */
.coffee-series .the-content-area {
    margin-bottom: 25px;
}

.coffee-archive .video-container .aspect-ratio-wrap {
    height: 0;
    overflow: hidden;
    padding-top: calc(9 / 16 * 100%);
    position: relative;
    margin-bottom: 0;
}

.coffee-archive .video-container .aspect-ratio-wrap iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    position: absolute;
}

.coffee-archive .bnc {
    display: flex;
    align-items: flex-start;
    padding-top: 30px;
    padding-bottom: 30px;
}

.coffee-archive .bnc .bnctext {
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width: 767px){
    .coffee-archive .bnc .bnctext {
        margin-top: 25px;
    }
}


.coffee-archive .bnc .bnctext .bcciesharing {
    margin-top: 10px;
}

.coffee-archive .bnc .video-container {
    flex-basis: 32%;
    margin-top: 0;
    margin-bottom: 0;
}

.coffee-archive .bnc .bnctext {
    flex-basis: 68%;
}

@media (max-width: 768px) {
    .coffee-archive .bnc {
        flex-wrap: wrap;
    }
    .coffee-archive .bnc .video-container,
    .coffee-archive .bnc .bnctext {
        flex-basis: 100%;
        padding: 0;
    }
}

/* New styles for archive webinar. Didn't want to modify existing to avoid affecting possible uses in other pages **/
.latest-webinars .latest-webinars-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.latest-webinars .latest-webinars-container .single-webinar-video{
	flex: 1 1 100%;
}

.latest-webinars .latest-webinars-container .aspect-ratio-wrap{
	overflow: hidden;
	position: relative;
	height: 0;
	padding-top: calc((9 / 16) * 100%);
}

.latest-webinars .latest-webinars-container .aspect-ratio-wrap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media only screen and (min-width: 769px){
	.latest-webinars .latest-webinars-container .single-webinar-video{
		flex: 0 1 48%;
	}
}